1 Reply Latest reply on Oct 7, 2004 4:33 AM by edzu edzu

    Cocoon 2.1.5.1 running in JBoss 4.0 with JDK 1.5 RC

    edzu edzu Newbie

      Hello,

      From previous cocoon versions, I have to change the default JBoss parser from JAXP to Xerces. Is still neccesary with this new combination?

      Is there any Howto to configure this combination (see subject)?

      How can I change defaut xml parser for JBoss 4.0?

      Some help would be appreciated.

      Thanks in advance.

      Ed.